# B4 Lighthouse

This is a website built using Bootstrap, FontAwesome and jQuery. This will be a light colored project . 


## Features
Planned is to use this for several other projects. So this will contain features that I plan to use within those projects.

* Landing Page
* Contact Form
* 4 Columnn Footer

## Documentation

See the [WIKI](wiki/home)


## License


